Subject: Sending message to everybody

From: Andulis Smidlers <[email-masked]>
Date: Fri, 19 Jan 1996 22:42:07 +0200 (EET)

Hello, everyone!

   How can I send a message to ALL users having mailboxes on my server
(laima.acad.latnet.lv)? I'd like to do it without typing 100 or
more usernames in the To: line...
   And how about sending such a message to users of another server ? (I
don't have an account on this second machine.) Thank you in advance. 

   This is probably not a Pine-specific question, but I am quite new
to the Net, so 	I don't know where else to ask.

---------------------------------------------------------------------------
   Andulis Shmidlers,    | Aizkraukles 21, Riga,  |  Surely you have got
 Latvian Institute of    | LV-1006, Latvia        | something better to do
 Organic Synthesis       | phone: 371-2-559225    | than read this ...!
([email-masked])| fax:   371-8-821038    |